Requisitos do sistema do aplicativo ScanSnap Cloud

O aplicativo ScanSnap Cloud funciona com os requisitos do sistema seguintes:

Sistema operacional

iOS 12 ou posterior

iPadOS 13 ou posterior

Dispositivo

Um dispositivo onde os sistemas operacionais acima podem ser instalados

Idiomas suportados

Japonês

Inglês

Francês

Alemão

Italiano

Espanhol

Português